<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Pro extends DooModel {

    public $pid;
    public $uid;
    public $pname;
    public $intime;
    public $_table = 'jl_project';
    public $_primarykey = 'pid';
    public $_fields = array('pid', 'uid', 'pname', 'intime');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>